не работает динамический хад 888



  • Использую старую версию клиента 888, после последних обновлений х2нота, перестал работать динамический хад на 888 (с версией х2ноте 3.3.1.22 все работало).
    Я конечно понимаю, что вы перестали поддерживать старую версию, но оставьте просто возможность совместимости новых версий х2ноте и старой версии клиента 888, которая была в версии 3.3.1.22

    очень много людей предпочитают использовать старую версию клиента 888, судя по форуму джипситим


  • administrators

    Попробуйте откатить Hand2Note до версии 3.3.1.22:

    https://hand2note.com/Help/ru/pages/Updating&OlderVersions/



  • это будет всего лишь временной мерой, т.к. в ближайшее время может выйти какое-нибудь обязательное обновление для другого рума и придется обновиться до новой версии , т.к. играется несколько покер-румов одновременно, просьба в следующем обновление верните возможность совместимости со старым клиентом 888



  • Где можно отдельно установщик скачать для версии 3.3.1.22 или другие поздние версии?
    Кнопка "обновления" в правом нижнем углу у меня не работает. Вылетает ошибка и х2н закрывается.
    Переустановка х2н не устраняет ошибку.
    Только полное удаление. С абсолютно со всеми файлами помогает.


  • Global Moderator

    Установщиков отдельных версий для 3.3+ сейчас нет.



  • так вы сможете в следующей версии вернуть обратно совместимость со старым клиентом 888 ?



  • Нет, скорее всего старая версия клиента 888 поддерживаться не будет. Поддержка динамического HUD будет реализована для нового клиента 888.



  • вам же не нужно что-либо делать дополнительно, все работало прекрасно на версии 3.3.1.22, просто верните эту возможность , вам стоит добавить только одну галочку, чтобы пользователь мог выбрать, какую версию клиента 888 использует (старую или современную)



Похоже, подключение к Hand2Note было разорвано, подождите, пока мы пытаемся восстановить соединение.